Page 1 of 2 1 2 LastLast
Results 1 to 10 of 20

Thread: Should i upgrade to 3.71m33?

  
  1. #1
    Ev0lutionz is offline -Hacks Enthusiast
    Join Date
    Feb 2007
    Posts
    400
    Rep Power
    13

    Default

    I heard people having problems with the homebrew etc. Yes i read that m33 is gonna release some kind of patch a few days later. But i am still unsure, since the 1.5 kernel isnt installed anymore. Will recovery help me back to 1.5? I read somewhere recovery doesnt work.


  2. #2
    wendy123 is offline -Hacks Member
    Join Date
    Sep 2007
    Posts
    218
    Rep Power
    12

    Default

    i have 3.71 and am able to go into the recovery menu, but i havent tried to play around with it yet as im still unsure
    3.10-->3.50-->1.5-->3.52m33-4-->3.71m33-->3.52m33-4-->3.71m33-2

  3. #3
    ambrutr is offline -Hacks Newbie
    Join Date
    Sep 2007
    Posts
    26
    Rep Power
    0

    Default

    There's always Pandora...

    If that's not an option, try eloader...

    Are you running a fat or slim?
    Silver Slim running 3.60 M33...

  4. #4
    Blood_breaker is offline -Hacks Enthusiast
    Join Date
    Oct 2006
    Location
    Kenneth city, FL
    Posts
    462
    Rep Power
    13

    Default

    from what i understand because 3.71 doesnt use the 1.5 ipl either you cant downgrade or use pandora....

    "the devs saying "we are working on fixing this issue" well i'm working on having sex with Mandy Moore and Britney Spears
    at the same time, but that doesn't mean it's going to happen" ~Travisclees~

  5. #5
    ambrutr is offline -Hacks Newbie
    Join Date
    Sep 2007
    Posts
    26
    Rep Power
    0

    Default

    Quote Originally Posted by Blood_breaker
    from what i understand because 3.71 doesnt use the 1.5 ipl either you cant downgrade or use pandora....
    I thought when you used Pandora it booted from the 1.5 ipl on the MS after entering service mode...I could be completely wrong and I'm not trying to disagree with you, but if 3.71 M33 is "immune" to Pandora, it seems like kind of a gamble to upgrade with no way back...

    Obviously, you can't create a Pandora battery/MS if you're running 3.71 M33, but if you already had them?
    Silver Slim running 3.60 M33...

  6. #6
    Ev0lutionz is offline -Hacks Enthusiast
    Join Date
    Feb 2007
    Posts
    400
    Rep Power
    13

    Default

    I am running fat. I was about to upgrade when i read some forum posts. Whew

  7. #7
    Rich's Avatar
    Rich is offline -Hacks Veteran
    Join Date
    Apr 2007
    Location
    Newcastle, England
    Posts
    1,170
    Rep Power
    68

    Default

    Quote Originally Posted by Ev0lutionz
    I am running fat. I was about to upgrade when i read some forum posts. Whew
    Lol, same here. I dont have a pandora's battery so...


  8. #8
    kerrzo is offline -Hacks Newbie
    Join Date
    Dec 2005
    Posts
    24
    Rep Power
    0

    Default

    i upgraded wish i hadent no homebrew :( just hope this patch is on its way soon.

  9. #9
    vegetano1 is offline Senior Member -Hacks Veteran
    Join Date
    Dec 2006
    Location
    Sunny Russia
    Posts
    1,480
    Rep Power
    14

    Default

    The sdk was released so developers can adjust there homebrew,..

    Also it is said on team m33 page!! there will be a downgrader and a 1.5 kernel addon released soon,.(kernel addon only for 3.71m33 PSP Fat!!)

    :)

    If only the custom theme suport was present or info about,.. because custom theme's don't work yet,..

    Gjee wauw,.. only sony theme's,.. :evil:

  10. #10
    Philips Tech Support is offline -Hacks Enthusiast
    Join Date
    Jul 2007
    Posts
    424
    Rep Power
    13

    Default

    Well i had 3.71 but i really didnt want it until some more things are done with it so i used pandora to down grade back to 1.5 then to 3.52...
    Call 1-800-531-0039 for all Philips/Magnovox Support
    Running a 3.90m33 on a Slim and 3.90m33-2 on my Phat

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •